View Issue Details

IDProjectCategoryView StatusLast Update
0000298SnakeoilOSweb-apppublic2019-05-05 18:57
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.5Fixed in Version1.1.5 
Summary0000298: Better distinction between ALSA devices' "In Use" and the audio status panel above. They don't mean the same thing.
Description

https://www.lejonklou.com/forum/viewtopic.php?f=10&t=4624&sid=f6c8c1277c075aa22a8d1a2adc2db705&start=50

TagsNo tags attached.

Activities

agent_kith

2019-05-05 18:57

administrator   ~0000213

snakeoil-ngx: 61980a9

Issue History

Date Modified Username Field Change
2019-03-13 08:29 agent_kith New Issue
2019-03-13 08:29 agent_kith Status new => assigned
2019-03-13 08:29 agent_kith Assigned To => agent_kith
2019-04-06 18:12 agent_kith Target Version 1.1.4 => 1.1.5
2019-05-05 18:57 agent_kith Status assigned => closed
2019-05-05 18:57 agent_kith Resolution open => fixed
2019-05-05 18:57 agent_kith Fixed in Version => 1.1.5
2019-05-05 18:57 agent_kith Note Added: 0000213